Bug 812694 - [abrt] blackbox-0.70.1-14: screenInfo: Process /usr/bin/blackbox was killed by signal 11 (SIGSEGV)
[abrt] blackbox-0.70.1-14: screenInfo: Process /usr/bin/blackbox was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blackbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:f9b2f4a9e0d2d94b100af91ab46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 21:05 EDT by Sebastián Ramírez
Modified: 2013-02-13 11:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:33:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.79 KB, text/plain)
2012-04-15 21:05 EDT, Sebastián Ramírez
no flags Details
File: backtrace (21.44 KB, text/plain)
2012-04-15 21:05 EDT, Sebastián Ramírez
no flags Details
File: coredump (1.32 MB, text/plain)
2012-04-15 21:06 EDT, Sebastián Ramírez
no flags Details
File: maps (8.44 KB, text/plain)
2012-04-15 21:06 EDT, Sebastián Ramírez
no flags Details

  None (edit)
Description Sebastián Ramírez 2012-04-15 21:05:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        blackbox
crash_function: screenInfo
executable:     /usr/bin/blackbox
kernel:         3.3.1-3.fc16.i686
pid:            1177
pwd:            /home/sebastian
reason:         Process /usr/bin/blackbox was killed by signal 11 (SIGSEGV)
time:           mié 11 abr 2012 20:11:58 UYT
uid:            1000
username:       sebastian
xsession_errors: 

backtrace:      Text file, 21954 bytes
event_log:      Text file, 17191 bytes
maps:           Text file, 8644 bytes

build_ids:
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:19bce624dda8659f770012166d85bc075fb23f1a
:d31267db07bb7f102633c43adc7b083b45aef1d5
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:faa844e460702359079f4f15f1f881e87777abb6
:481796ac42ae9ef09ebc980e3e39273ae020323c
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:15bab279752ad8e30f901abae77bcb1ed1f38977
:0351a659bc0812678c67f62af1f802a5f367befc
:76407f1fba57e6ad7faa97e2eee3ba953e25e5b4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:a7173802c7cd779b595e32915ae36b31f28b67bf
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:10cec21724c13b95ec03f00985b0405412817a49
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:e42d500dc9e803be62453540b4c81a12e96a006a
:798697a352bae4178953ba502fb04f33dd0ed987
:f2f6d15412dbe4f06cc6bdb94f982b189499ce7d
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303259
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332690478
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303259
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287334
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287309
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332690479
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287310
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1323560665
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287309
:/usr/share/fonts/dejavu/DejaVuLGCSans-Bold.ttf dejavu-lgc-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287326
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303259
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287310
:/usr/lib/libXft.so.2.2.0 libXft-2.2.0-2.fc15.i686 (Fedora Project) 1320287338
:/usr/bin/blackbox blackbox-0.70.1-14.i686 (Fedora Project) 1332693472
:/usr/lib/libbt.so.0.0.0 blackbox-0.70.1-14.i686 (Fedora Project) 1332693472
:/usr/lib/gconv/UTF-32.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303259
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303259
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287310
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-4.fc16.i686 (Fedora Project) 1322359558
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303250
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330303259
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287310
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287310
:/usr/share/fonts/dejavu/DejaVuLGCSans.ttf dejavu-lgc-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287326

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1200
:HOSTNAME=sebastian-desktop
:DM_CONTROL=/var/run/xdmctl
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=840edd399d7c8d8e08e39d020000000d-1334181818.596270-1336619189
:USER=sebastian
:SSH_AUTH_SOCK=/tmp/ssh-ZidHBPJg1177/agent.1177
:MAIL=/var/spool/mail/sebastian
:PATH=/usr/java/default/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/sebastian/.local/bin:/home/sebastian/bin
:DESKTOP_SESSION=blackbox
:PWD=/home/sebastian
:JAVA_HOME=/usr/java/default
:KDE_IS_PRELINKED=1
:LANG=es_UY.UTF-8
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:HOME=/home/sebastian
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sebastian
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Y3shzal4Rw,guid=cc03e93cde8424e00574f09d0000007c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/sebastian
:XAUTHORITY=/var/run/kdm/.XauthLQxtHa
:_=/usr/bin/blackbox

smolt_data:
:
:
:General
:=================================
:UUID: 01ab001f-20ec-4a7d-8566-b01e094cdb78
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_UY.UTF-8
:Plataforma: i686
:BogoMIPS: 5586.42
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     E7400  @ 2.80GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2800
:Memoria del Sistema: 2017
:Intercambio (swap) del Sistema: 0
:Vendedor: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Factor de forma: Desktop
:Kernel: 3.3.1-3.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4318:1058:4187:3888) pci, nouveau, VIDEO, G86 [GeForce 8400 GS]
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6217:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6217:13922) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33078:6217:33078) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 4770539 2871928 2824173 1196032 1061992 1061992
:

var_log_messages:
:Apr 11 20:11:58 sebastian-desktop kernel: [ 4223.626277] blackbox[1177]: segfault at 18 ip 0807f1f8 sp bf916820 error 4 in blackbox[8048000+53000]
:Apr 11 20:11:58 sebastian-desktop abrt[3878]: Saved core dump of pid 1177 (/usr/bin/blackbox) to /var/spool/abrt/ccpp-2012-04-11-20:11:58-1177 (1388544 bytes)
Comment 1 Sebastián Ramírez 2012-04-15 21:05:26 EDT
Created attachment 577609 [details]
File: event_log
Comment 2 Sebastián Ramírez 2012-04-15 21:05:29 EDT
Created attachment 577610 [details]
File: backtrace
Comment 3 Sebastián Ramírez 2012-04-15 21:06:06 EDT
Created attachment 577611 [details]
File: coredump
Comment 4 Sebastián Ramírez 2012-04-15 21:06:09 EDT
Created attachment 577612 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 10:11:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:33:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.